@charset "UTF-8";
#cp-review * {
    margin: 0;
    padding: 0;
    line-height: 1;
    box-sizing: border-box;
    text-align: center;
    color: var(--color-bk);
}
html {
  scroll-behavior: smooth;
}
#cp-review img {
    display: block;
    max-width: 100%;
    margin: 15px auto;
}
#cp-review a {
    color: #ff5100;
    text-decoration: underline;
    cursor: pointer;
}
#cp-review h2,h3,h4,h5,h6,p {
    font-size: 100%; 
    border-bottom: none;
}
:root {
    --color-bk:#575757;
    --color-bu:#cce8f7;
    --color-nv:#2c69b1;
    --color-ye:#f7f0e8;
    --color-wh:#fff;
    --color-vor:#ff5100;
    --color-rd:#db3a01;
    --font-size-slg:35px;
    --font-size-h1:30px;
    --font-size-h2:26px;
    --font-size-h3:20px;
    --font-size-p:16px;
    --font-size-s:14px;
}

.cp-review_bg {
    background-image: url('/img/page/campaign/cp_review/bg_pc.png');
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}


#cp-review .mainvs img {
    width: 100%;
    height: auto;
    margin: 15px auto;
}

/* font */
#cp-review .txt_slg {
    font-size: var(--font-size-slg);
    letter-spacing: 1.8px;
    line-height: 1.3;
    margin-bottom: 15px;
}
#cp-review .txt_h1 {
    font-size: var(--font-size-h1);
    letter-spacing: 1.8px;
    line-height: 1.3;
    margin-bottom: 15px;
}
#cp-review .txt_h2 {
    font-size: var(--font-size-h2);
    letter-spacing: 1.8px;
    line-height: 1.5;
    margin-bottom: 15px;
}
#cp-review .txt_h3 {
    font-size: var(--font-size-h3);
    letter-spacing: 1.8px;
    line-height: 1.5;
}
#cp-review .txt_p {
    font-size: var(--font-size-p);
    letter-spacing: 1.8px;
    line-height: 1.6;
    font-weight: 400;
}
#cp-review .txt_s {
    font-size: var(--font-size-s);
    letter-spacing: 1.8px;
    line-height: 1.6;
    font-weight: 400;
}
#cp-review .txt_or {
    color: var(--color-vor);
}
#cp-review .txt_nv {
    color: var(--color-nv);
}
#cp-review .txt_rd {
    color: var(--color-rd);
}
#cp-review .h3_tittle {
    line-height: 2;
}

/* サブタイトル */
#cp-review .sub_tittle_or {
    border-bottom: 4px dotted var(--color-vor);
    color: var(--color-vor);
    width: 380px;
    padding-bottom: 10px;
    margin: 0 auto 20px;
}

#cp-review .sub_tittle_nv {
    border-bottom: 4px dotted var(--color-nv);
    color: var(--color-nv);
    width: 380px;
    padding-bottom: 10px;
    margin: 0 auto 20px;
}


/* section */
#cp-review .rv_wrapper {
    background: var(--color-wh);
    padding: 15px;
    border-radius: 15px;
}
#cp-review .sec01 {
    margin-bottom: 10px;
}
#cp-review .sec02 {
    background: var(--color-ye);
    padding: 30px 15px 30px;
    border-radius: 15px;
    margin-bottom: 10px;
}
#cp-review .sec03 {
    background: var(--color-bu);
    padding: 30px 15px 15px;
    border-radius: 15px;
    margin-bottom: 10px;
}
#cp-review .sec04 {
    background: var(--color-ye);
    padding: 30px 15px 15px;
    border-radius: 15px;
    margin-bottom: 10px;
}
#cp-review .sec05 {
    background: var(--color-bu);
    padding: 30px 15px 15px;
    border-radius: 15px;
}
#cp-review .sec06 img {
    margin-top: 0;
}

/* rv_box btn */
#cp-review .rv_box {
    position: relative;
    width: 560px;
    margin: 0 auto;
    padding: 0 0 120px;
}
#cp-review .rv_btn {
    position: fixed;
    bottom: 10px;
    left: 0;
    width: 100%;
}
#cp-review .rv_btn a {
    display: block;
    width: 400px;
    margin: 0 auto;
    padding: 0 20px 12px 30px;
    color: var(--color-wh);
    font-size: 26px;
    text-align: center;
    background: var(--color-nv);
    letter-spacing: 1.5px;
    line-height: 1.4;
    text-decoration: none;
    border-radius: 50px;
    white-space: nowrap;
    transition: all .4s ease;
}
#cp-review .rv_btn_s {
    font-size: 14px;
    color: var(--color-wh);
    transition: color 0.3s;
}

#cp-review .rv_btn a:hover {
    color: var(--color-wh);
    background: var(--color-vor);
}
#cp-review .rv_btn a:hover .rv_btn_s {
    color: var(--color-wh);
}


/* 注意事項 */
#cp-review .rv_info p {
    text-align: left;
}

#cp-review .info_box {
    width: 500px;
    padding: 0 15px 20px;
    border-bottom: 2px dotted var(--color-vor);
    margin: 0 auto 20px;
}

#cp-review .info_box:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* button */
#cp-review .btn_box {
    display: flex;
    gap: 10px;
    margin: 20px 0;
}

#cp-review .list_btn a{
    display: block;
    width: 400px;
    margin: 0 auto;
    padding: 15px 10px;
    font-size: var(--font-size-h3);
    color: var(--color-vor);
    text-align: center;
    border: 3px solid var(--color-vor);
    background: var(--color-wh);
    letter-spacing: 1.5px;
    line-height: 1.5;
    text-decoration: none;
    /* border-radius: 50px; */
    transition: all .4s ease;
}

#cp-review .list_btn a:hover{
    background: var(--color-vor);
    color: var(--color-wh);
}

#cp-review .back_btn a{
    display: block;
    width: 450px;
    text-align: center;
    font-size: 20px;
    margin: 0 auto;
    padding: 20px 20px 20px 30px;
    color: var(--color-wh);
    background: var(--color-vor);
    letter-spacing: 1.5px;
    text-decoration: none;
    transition: all .4s ease;
}
#cp-review .back_btn{
    margin: 30px auto 40px;
}

#cp-review .back_btn a:hover{
    border-radius: 50px;
}




